export interface Clinicas{
    coordinates:any,
    departamentoIPSs:string,
    direcciones:string,
    fechas:string,
    municipioIPSs:string,
    nities:string,
    niveles:string,
    nombres:string,
    telefonos:string,
    tipos:string,
    uid:string,
    codigos_comentarios:string[],
    favoritos:string[],
    congestiones:number,
    sinservicios:number,
    enviadas:string[],
    actividad:string,
    recomendaciones:number,
    reaccionLikes:string[],
    reaccionDislikes:string[],
    like:number,
    dislike:number
}